--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1727863802.09533'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1727782146.63002'
    into_interval: Z
    time: '1727783402.19149'
  minmax: 
    max: '1727863682.13394'
    min: '1727829673.65355'
    mtime: '1727860142'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1727863682.13394'
    path: 02STAMP
    type: new
  - 
    epoch: '1727860921.28257'
    path: ''
    type: new
  - 
    epoch: '1727830390.33636'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1727830390.3351'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1727830390.25985'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1727830384.20835'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1727830382.55237'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1727829674.83935'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1727829673.65355'
    path: 06perms.txt
    type: new
